/* =====================================================================


  


===================================================================== */
/*/////---example---//////
    html:lang(en) {
      body {}
    }
*/
/* =====================================================================


===================================================================== */
.rebloom_night_cream {
    padding-bottom: 90px;
    position: relative;
    /* utility */
    /* component */
    /* unique */
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream {
        padding-bottom: 2.5em;
    }
}

.rebloom_night_cream .is-sp {
    display: none;
}

.rebloom_night_cream .is-pc {
    display: block;
}

@media screen and (max-width: 767px) {
    .rebloom_night_cream .is-sp {
        display: block;
    }
    .rebloom_night_cream .is-pc {
        display: none;
    }
}

.rebloom_night_cream .f-palt {
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
}

.rebloom_night_cream .fade {
    opacity: 1;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.rebloom_night_cream .fade:hover {
    opacity: .6;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .fade:hover {
        opacity: 1;
    }
}

.rebloom_night_cream .t-indent {
    padding-left: 1em;
    text-indent: -0.7em;
}

.rebloom_night_cream .ta-c {
    text-align: center;
}

.rebloom_night_cream .l-wrapper {
    position: relative;
    padding-top: 0;
}

.rebloom_night_cream .gradation-btn {
    background-image: -webkit-gradient(linear, left top, right top, from(#86634d), color-stop(7%, #ab7b53), color-stop(38%, #eac7ab), color-stop(57%, #e4b287), color-stop(85%, #ebb98c), to(#af7d54));
    background-image: linear-gradient(90deg, #86634d 0%, #ab7b53 7%, #eac7ab 38%, #e4b287 57%, #ebb98c 85%, #af7d54 100%);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: calc((14 / 1366) * 100vw);
    font-weight: 600;
    padding: .85em 1.5em;
    position: relative;
    text-decoration: none;
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .gradation-btn {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .gradation-btn {
        font-size: .75em;
        padding: 1.1em 1.5em;
    }
}

.rebloom_night_cream .gradation-btn::after {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    content: "";
    height: 7px;
    position: absolute;
    right: 13px;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
            transform: translate(0, -50%) rotate(-45deg);
    width: 7px;
}

.rebloom_night_cream .label-border {
    border: 1px solid #d18144;
    color: #d18144;
    display: inline-block;
    font-size: .875em;
    padding: 2px 10px;
}

.rebloom_night_cream .float-btn {
    bottom: 20px;
    position: fixed;
    right: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    width: 150px;
    z-index: 10;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .float-btn {
        bottom: 0;
        width: 140px;
    }
}

.rebloom_night_cream .float-btn img {
    height: auto;
    width: 100%;
}

.rebloom_night_cream .float-btn.is-absolute {
    opacity: 0;
}

.rebloom_night_cream .pageKv {
    background: url(/benefique/product/luxe/rebloom_night_cream/lp/img/pageKv_bg_pc.jpg) 0 0/cover no-repeat;
    padding: 80px 0 100px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv {
        background-image: url(/benefique/product/luxe/rebloom_night_cream/lp/img/pageKv_bg_sp.jpg);
        background-position: top center;
        padding: 3.062em 1.375em 1.932em;
        font-size: 4.26667vw;
    }
}

@media only screen and (max-width: 767px) and (min-width: 751px) {
    .rebloom_night_cream .pageKv {
        font-size: 32px;
    }
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .pageKv .pageKv__title {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: calc((70 / 1366) * 100vw);
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .pageKv .pageKv__title {
        gap: 70px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title {
        display: block;
    }
}

.rebloom_night_cream .pageKv .pageKv__title .pageKv__title__image {
    max-width: 230px;
    width: calc((230 / 1366) * 100vw);
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__image {
        max-width: auto;
        width: 100%;
    }
}

.rebloom_night_cream .pageKv .pageKv__title .pageKv__title__image img {
    height: auto;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word {
        font-size: calc((16 / 1366) * 100vw);
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        font-size: 1em;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__new {
        font-size: 1.8em;
        margin-bottom: .5em;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__new {
        font-size: 1.25em;
        margin-bottom: .8em;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
}

.rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__catch {
    font-size: 2.625em;
    line-height: 1.4523;
    margin-bottom: .5em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__catch {
        font-size: 1.312em;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
        margin-bottom: 1em;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__image {
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
        margin: 0 auto .75em;
        width: calc((274 / 750) * 100vw);
    }
}

.rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__catch__attention {
    font-size: .75em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__title .pageKv__title__word .pageKv__title__word__catch__attention {
        font-size: .5em;
        -webkit-box-ordinal-group: 5;
            -ms-flex-order: 4;
                order: 4;
    }
}

.rebloom_night_cream .pageKv .pageKv__bottom {
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .pageKv .pageKv__bottom {
        font-size: calc((18 / 1366) * 100vw);
        margin-top: 102px;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .pageKv .pageKv__bottom {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__bottom {
        margin-top: 2.375em;
    }
}

.rebloom_night_cream .pageKv .pageKv__bottom .pageKv__bottom__title {
    font-size: 1.5555em;
    font-weight: 600;
    margin-bottom: .8em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__bottom .pageKv__bottom__title {
        font-size: 1.125em;
        -webkit-font-feature-settings: "palt" 1;
                font-feature-settings: "palt" 1;
        letter-spacing: .05em;
        margin-bottom: 1em;
    }
}

.rebloom_night_cream .pageKv .pageKv__bottom .pageKv__bottom__attention {
    font-size: .75em;
    margin-top: 2.5em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__bottom .pageKv__bottom__attention {
        font-size: .5em;
        margin-top: 3em;
        line-height: 1.2;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .pageKv .pageKv__bottom p {
        font-size: .875em;
    }
}

.rebloom_night_cream .ingredient-list {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

.rebloom_night_cream .ingredient-list > li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 8px 0;
    width: 50%;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li {
        border-bottom: 1px solid #d6d9db;
        margin-bottom: 1.5em;
        padding: 0 0 1.175em 0;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

.rebloom_night_cream .ingredient-list > li:nth-child(even) .ingredient-list__inr {
    border-left: 1px solid #d6d9db;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li:nth-child(even) .ingredient-list__inr {
        border-left: 0;
    }
}

.rebloom_night_cream .ingredient-list > li:nth-child(n+3) {
    border-top: 1px solid #d6d9db;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li:nth-child(n+3) {
        border-top: 0;
    }
}

.rebloom_night_cream .ingredient-list > li.is-full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li.is-full {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

.rebloom_night_cream .ingredient-list > li.is-full .ingredient-list__inr {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list > li.has-image {
        position: relative;
    }
    .rebloom_night_cream .ingredient-list > li.has-image::after {
        background: url(/benefique/product/luxe/rebloom_night_cream/lp/img/tranexamic-acid-image.png) 0 0/100% auto;
        content: "";
        display: block;
        height: calc((213 / 750) * 100vw);
        position: absolute;
        right: -10px;
        top: 20px;
        width: calc((236 / 750) * 100vw);
    }
}

.rebloom_night_cream .ingredient-list .ingredient-list__inr {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 20px 30px 30px 30px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__inr {
        padding: 0;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-list__inr__side {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    position: relative;
    width: 100%;
}

.rebloom_night_cream .ingredient-list .ingredient-list__inr__side__attention {
    bottom: 0;
    font-size: 10px;
    position: absolute;
    right: 0;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__inr__side__attention {
        margin-bottom: 1em;
        position: initial;
        text-align: right;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-list__title {
    color: #d18144;
    font-size: calc((24 / 1366) * 100vw);
    font-weight: 600;
    line-height: 1.25;
    margin-bottom: 10px;
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__title {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__title {
        font-size: 1.125em;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-list__title sup {
    font-size: .5em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__word {
        font-size: .875em;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-list__word .attention {
    display: inline-block;
    font-size: 10px;
    line-height: 2;
    white-space: nowrap;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-list__word .attention {
        display: block;
        font-size: .625em;
        line-height: 1.5;
        margin-top: 1em;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-thums {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: .75em;
    gap: 20px;
    padding-top: 30px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-thums {
        gap: 2em;
        -webkit-font-feature-settings: "palt" 1;
                font-feature-settings: "palt" 1;
        font-size: .45em;
        padding-top: 0;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-thums > li {
    max-width: 95px;
    width: calc((95 / 1366) * 100vw);
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .ingredient-list .ingredient-thums > li {
        max-width: auto;
        width: 25%;
    }
}

.rebloom_night_cream .ingredient-list .ingredient-thums p {
    line-height: 1.435;
}

.rebloom_night_cream .ingredient-list .ingredient-thums .thum {
    border: solid 1px #c9c9c9;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: .54em;
}

.rebloom_night_cream .ingredient-list .ingredient-thums .thum img {
    width: 100%;
}

.rebloom_night_cream .lp-section {
    background-image: linear-gradient(150deg, #f6e6d5 10%, #fffbf6 50%, #f6e6d5 90%);
    padding: 48px 54px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section {
        background-image: -webkit-gradient(linear, right top, left top, color-stop(10%, #f6e6d5), color-stop(50%, #fffbf6), color-stop(90%, #f6e6d5));
        background-image: linear-gradient(270deg, #f6e6d5 10%, #fffbf6 50%, #f6e6d5 90%);
        padding: 2.5em 1.25em;
    }
}

.rebloom_night_cream .lp-section .lp-section__inr {
    background-color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 2.6em 1.25em;
    position: relative;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .lp-section .lp-section__inr {
        font-size: calc((18 / 1366) * 100vw);
        margin: 0 auto;
        max-width: 1100px;
        padding: 56px 60px 64px;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .lp-section .lp-section__inr {
        font-size: 18px;
    }
}

.rebloom_night_cream .lp-section .lp-section__inr::before, .rebloom_night_cream .lp-section .lp-section__inr::after {
    background: url(/benefique/product/luxe/rebloom_night_cream/lp/img/line-gradation_pc.jpg) 0 0/100% auto no-repeat;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section .lp-section__inr::before, .rebloom_night_cream .lp-section .lp-section__inr::after {
        background-image: url(/benefique/product/luxe/rebloom_night_cream/lp/img/line-gradation_sp.jpg);
        background-position: bottom left;
        background-size: 100% 100%;
    }
}

.rebloom_night_cream .lp-section .lp-section__inr::before {
    top: 0;
}

.rebloom_night_cream .lp-section .lp-section__inr::after {
    bottom: 0;
}

.rebloom_night_cream .lp-section .lp-section__title {
    color: #d18144;
    text-align: center;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section .lp-section__title {
        margin-bottom: 1em;
    }
}

.rebloom_night_cream .lp-section .lp-section__title .lp-section__title__top {
    font-size: 1.25em;
    margin-bottom: .3em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section .lp-section__title .lp-section__title__top {
        font-size: .9375em;
    }
}

.rebloom_night_cream .lp-section .lp-section__title .lp-section__title__bottom {
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 2.125em;
    line-height: 1.4705;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section .lp-section__title .lp-section__title__bottom {
        font-size: 1.375em;
        line-height: 1.4705;
    }
}

.rebloom_night_cream .lp-section .lp-section__btn {
    text-align: center;
}

.rebloom_night_cream .lp-section .lp-section__btn .gradation-btn {
    text-align: left;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .lp-section .lp-section__btn .gradation-btn {
        min-width: 320px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .lp-section .lp-section__btn .gradation-btn {
        width: 100%;
    }
}

.rebloom_night_cream .checkbox-list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #d2d2d2;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3em;
    padding: 40px 60px 40px 80px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        gap: 2em;
        padding: 2.2em 1em 1em;
    }
}

.rebloom_night_cream .checkbox-list .checkbox-list__image {
    max-width: 160px;
    width: calc((160 / 1366) * 100vw);
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list .checkbox-list__image {
        max-width: 255px;
        width: calc((255 / 750) * 100vw);
    }
}

.rebloom_night_cream .checkbox-list .checkbox-list__image img {
    height: auto;
    width: 100%;
}

.rebloom_night_cream .checkbox-list .checkbox-list__items > p {
    font-size: 1.25em;
    line-height: 1.5555;
    padding-left: 2em;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list .checkbox-list__items > p {
        font-size: .875em;
        padding-left: 1.5em;
    }
}

.rebloom_night_cream .checkbox-list .checkbox-list__items > p::before, .rebloom_night_cream .checkbox-list .checkbox-list__items > p::after {
    content: "";
    display: block;
    position: absolute;
}

.rebloom_night_cream .checkbox-list .checkbox-list__items > p::before {
    border: 1px solid #908f8f;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 1em;
    left: 0;
    top: .2em;
    width: 1em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list .checkbox-list__items > p::before {
        height: .8em;
        top: .4em;
        width: .8em;
    }
}

.rebloom_night_cream .checkbox-list .checkbox-list__items > p::after {
    border-bottom: 2px solid #ec6e94;
    border-right: 2px solid #ec6e94;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 1.2em;
    left: .3em;
    top: -.25em;
    -webkit-transform: rotate(45deg) skew(10deg, 0deg);
            transform: rotate(45deg) skew(10deg, 0deg);
    width: .8em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list .checkbox-list__items > p::after {
        height: 0.8em;
        left: 0.3em;
        top: 0.15em;
        width: 0.5em;
    }
}

.rebloom_night_cream .checkbox-list .checkbox-list__items > p + p {
    margin-top: .5em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .checkbox-list .checkbox-list__items > p + p {
        margin-top: 1em;
    }
}

.rebloom_night_cream .has-title-box {
    font-size: calc((16 / 1366) * 100vw);
    padding-top: 110px;
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .has-title-box {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box {
        font-size: 4.26667vw;
        padding-top: 3.75em;
    }
}

@media only screen and (max-width: 767px) and (min-width: 751px) {
    .rebloom_night_cream .has-title-box {
        font-size: 32px;
    }
}

.rebloom_night_cream .has-title-box .has-title-box__title {
    margin-bottom: 60px;
    padding: 0 1.9em 1.2em;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box .has-title-box__title {
        margin-bottom: 1.875em;
        padding: 0 1.25em .6em;
    }
}

.rebloom_night_cream .has-title-box .has-title-box__title::after {
    background: url(/benefique/product/luxe/rebloom_night_cream/lp/img/title-under-line-gradation_pc.jpg) 0 0/100% auto no-repeat;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    right: 42.62%;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box .has-title-box__title::after {
        background-image: url(/benefique/product/luxe/rebloom_night_cream/lp/img/title-under-line-gradation_sp.jpg);
        right: 16.133%;
    }
}

.rebloom_night_cream .has-title-box .has-title-box__title > span {
    display: block;
    font-size: 2.125em;
    line-height: 1.2;
    margin: 0 auto;
    max-width: 1100px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box .has-title-box__title > span {
        font-size: 1.375em;
    }
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .has-title-box .checkbox-list, .rebloom_night_cream .has-title-box .developer-comment {
        margin: 0 80px 0 136px;
        max-width: 860px;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .has-title-box .checkbox-list, .rebloom_night_cream .has-title-box .developer-comment {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box .checkbox-list, .rebloom_night_cream .has-title-box .developer-comment {
        margin: 0 1.25em;
    }
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .has-title-box .shop-image {
        margin: 0 80px 0 136px;
        max-width: 860px;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .has-title-box .shop-image {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .has-title-box .shop-image {
        margin: 0;
    }
}

.rebloom_night_cream .shop-image {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .shop-image {
        gap: calc((60 / 1366) * 100vw);
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .shop-image {
        margin: 0 auto;
        gap: 60px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .shop-image {
        gap: 1.9375em;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

.rebloom_night_cream .shop-image .shop-image__thum {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 458px;
}

.rebloom_night_cream .shop-image .shop-image__thum img {
    height: auto;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .shop-image .shop-image__side {
        max-width: 320px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .shop-image .shop-image__side {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        font-size: .875em;
        padding: 0 1.25em;
        width: 100%;
    }
}

.rebloom_night_cream .shop-image .shop-image__side .gradation-btn {
    display: block;
    margin-top: 15px;
    max-width: 320px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .shop-image .shop-image__side .gradation-btn {
        font-size: .92em;
        margin-top: 1.5em;
        max-width: initial;
    }
}

.rebloom_night_cream .developer-comment {
    border: 1px solid #d2d2d2;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .developer-comment {
        padding: 63px calc((120 / 1366) * 100vw) 60px;
    }
}

@media only screen and (min-width: 1366px) {
    .rebloom_night_cream .developer-comment {
        padding: 63px 120px 60px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .developer-comment {
        font-size: .815em;
        padding: 2.4em 1.55em;
    }
}

.rebloom_night_cream .developer-comment .developer-comment__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 20px;
}

.rebloom_night_cream .developer-comment .developer-comment__bottom {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .developer-comment .developer-comment__bottom {
        gap: 2em;
        margin-bottom: 1.5em;
    }
}

.rebloom_night_cream .developer-comment .developer-comment__bottom .developer-comment__bottom__thum {
    border-radius: 50%;
    max-width: 109px;
    overflow: hidden;
    width: calc((109 / 1366) * 100vw);
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .developer-comment .developer-comment__bottom .developer-comment__bottom__thum {
        min-width: 97px;
        max-width: 194px;
        width: calc((194 / 750) * 100vw);
    }
}

.rebloom_night_cream .developer-comment .developer-comment__bottom .developer-comment__bottom__thum img {
    height: auto;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .developer-comment .developer-comment__bottom .developer-comment__bottom__word {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        width: 100%;
    }
}

.rebloom_night_cream .developer-comment .developer-comment__name {
    text-align: right;
}

.rebloom_night_cream .product-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    max-width: 1100px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding: 0 1.25em;
    }
}

.rebloom_night_cream .product-info .product-info__image {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__image {
        margin: 0 auto 1.75em;
        width: calc((323 / 750) * 100vw);
    }
}

.rebloom_night_cream .product-info .product-info__image img {
    max-width: 233px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__image img {
        height: auto;
        width: 100%;
    }
}

.rebloom_night_cream .product-info .product-info__inr {
    max-width: 527px;
    padding-right: 60px;
    width: calc((527 / 1366) * 100vw);
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__inr {
        max-width: 100%;
        padding-right: 0;
        width: 100%;
    }
}

.rebloom_night_cream .product-info .product-info__title {
    font-size: 2.25em;
    line-height: 1.4705;
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__title {
        font-size: 1.375em;
        margin-bottom: 1.2em;
    }
}

.rebloom_night_cream .product-info .label-border {
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .label-border {
        margin-bottom: 2em;
    }
}

.rebloom_night_cream .product-info .product-info__price .product-info__price__item + .product-info__price__item {
    margin-top: 1em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__price .product-info__price__item + .product-info__price__item {
        margin-top: 1.5em;
    }
}

.rebloom_night_cream .product-info .product-info__price .product-info__price__name {
    font-weight: 600;
    margin-bottom: .2em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__price .product-info__price__name {
        font-size: .825em;
        line-height: 1.5;
    }
}

.rebloom_night_cream .product-info .product-info__price .product-info__price__text {
    font-size: .875em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__price .product-info__price__text {
        font-size: .75em;
        line-height: 1.5;
        margin-top: .2em;
    }
}

.rebloom_night_cream .product-info .product-info__attention {
    font-size: .875em;
    margin-top: 20px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__attention {
        font-size: .5em;
        margin-top: 3em;
    }
}

.rebloom_night_cream .product-info .product-info__btns {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__btns {
        padding-top: 2em;
    }
}

.rebloom_night_cream .product-info .product-info__btns .gradation-btn {
    display: block;
    max-width: 320px;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__btns .gradation-btn {
        max-width: initial;
    }
}

.rebloom_night_cream .product-info .product-info__btns .gradation-btn + .gradation-btn {
    margin-top: 1em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .product-info .product-info__btns .gradation-btn + .gradation-btn {
        margin-top: 1.4em;
    }
}

@media only screen and (min-width: 768px) {
    .rebloom_night_cream .sec-appeal .sec-appeal__image {
        margin: 0 auto 42px;
        max-width: 304px;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .sec-appeal .sec-appeal__image {
        margin: 0 auto 1em;
        padding: 0 30px;
    }
}

.rebloom_night_cream .sec-appeal .sec-appeal__image img {
    height: auto;
    width: 100%;
}

.rebloom_night_cream .sec-appeal .sec-appeal__word {
    margin-bottom: 1.5em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .sec-appeal .sec-appeal__word {
        font-size: .875em;
    }
}

.rebloom_night_cream .sec-appeal .sec-appeal__attention {
    font-size: .75em;
    margin-bottom: 3em;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .sec-appeal .sec-appeal__attention {
        font-size: .5em;
    }
}

.rebloom_night_cream .sec-02 {
    background-image: url(/benefique/product/luxe/rebloom_night_cream/lp/img/section-bg_pc.jpg);
    background-size: cover;
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .sec-02 {
        background-image: url(/benefique/product/luxe/rebloom_night_cream/lp/img/section-bg_sp.jpg);
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream .sec-02.lp-section .lp-section__inr {
        padding-bottom: 1.6em;
        padding-top: 1.6em;
    }
}

@media only screen and (max-width: 767px) {
    .rebloom_night_cream #shop-info.has-title-box .has-title-box__title::after {
        right: 6.133%;
    }
}
